{
  "arch": "x86_64",
  "build": "py39hddf0e20_4",
  "build_number": 4,
  "depends": [
    "beautifulsoup4",
    "glpk >=5.0,<6.0a0",
    "importlib_resources",
    "jupyter",
    "libgcc-ng >=12",
    "libstdcxx-ng >=12",
    "lxml",
    "pyglpk",
    "python >=3.9,<3.10.0a0",
    "python_abi 3.9.* *_cp39"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "pyfba",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1684110643231,
  "version": "2.62"
}